.main-container{-webkit-animation:fadeout 2s;-moz-animation:fadeout 2s;-ms-animation:fadeout 2s;-o-animation:fadeout 2s;animation:fadeout 2s;}
.main-container{-webkit-animation:fadein 2s;-moz-animation:fadein 2s;-ms-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s;}
@keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-moz-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-webkit-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-ms-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-o-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeout{from{opacity:1;}
to{opacity:0}
}
@-moz-keyframes fadeout{from{opacity:1;}
to{opacity:0;}
}
@-webkit-keyframes fadeout{from{opacity:1;}
to{opacity:0;}
}
@-ms-keyframes fadeout{from{opacity:1;}
to{opacity:0;}
}
@-o-keyframes fadeout{from{opacity:0;}
to{opacity:1;}
}